Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80950 - Gaim doesn't open url
Summary: Gaim doesn't open url
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gaim
Version: 8.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-01-02 19:29 UTC by Jerry Quinn
Modified: 2007-04-18 16:49 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-03-17 08:07:54 UTC


Attachments (Terms of Use)

Description Jerry Quinn 2003-01-02 19:29:59 UTC
Description of problem:

Clicking on URL does nothing

Version-Release number of selected component (if applicable):

0.59.1-2

How reproducible:

Send a URL to gaim client.  Click on url.

Steps to Reproduce:
1.
2.
3.
    
Actual results:

Nada

Expected results:

Send URL to my browser (or at least fire one up)

Additional info:

Comment 1 Warren Togami 2004-03-17 08:07:54 UTC
gaim in FC2 rawhide now uses gnome-open by default.  All previous
versions of gaim was problematic in this way.  I may backport an
equivalent fix to FC1 should my time permit later.


Note You need to log in before you can comment on or make changes to this bug.